msg_baUser_lbl_list_title=Danh sách nhân viên
msg_baUser_lbl_add_title=Thêm mới nhân viên
msg_baUser_lbl_edit_title=Sửa thông tin nhân viên
msg_baUser_lbl_full_name=Họ tên
msg_baUser_lbl_user_name=Tên đăng nhập
msg_baUser_lbl_customer_quota=Giới hạn
msg_baUser_lbl_conversion_rate_quota=Conversion
msg_baUser_lbl_common_permission=Phân quyền chung
msg_baUser_lbl_location_permission=Phân quyền cửa hàng
msg_baUser_lbl_cmnd=CMND
msg_baUser_lbl_mat_khau=Mật khẩu
msg_baUser_lbl_role=Phân quyền
msg_baUser_lbl_user_name_description=(dùng làm tên đăng nhập)


msg_baUser_lbl_nhan_vien_ban_hang=Nhân viên tư vấn
msg_baUser_lbl_nhan_vien_thu_ngan=Nhân viên thu ngân
msg_baUser_lbl_nhan_vien_mua_hang=Nhân viên mua hàng
msg_baUser_lbl_nhan_vien_kho=Nhân viên kho
msg_baUser_lbl_ke_toan_cua_hang=Kế toán cửa hàng
msg_baUser_lbl_quan_ly_cua_hang=Quản lý cửa hàng
msg_baUser_lbl_quan_tri_he_thong=Quản trị hệ thống
msg_baUser_lbl_quan_ly_chung=Quản lý chung
msg_baUser_lbl_quan_ly_khach_hang=Quản lý thẻ khách hàng

msg_baUser_lbl_change_password_successfull=Đổi mật khẩu thành công
msg_baUser_error_fullname_null=Bạn chưa nhập họ tên nhân viên
msg_baUser_error_username_null=Bạn chưa nhập tên đăng nhập
msg_baUser_error_phone_null=Bạn chưa nhập số điện thoại
msg_baUser_error_password_null=Bạn chưa nhập mật khẩu
msg_baUser_password_exceedMaxLength=Mật khẩu vượt quá 20 ký tự
msg_baUser_password_too_short=Mật khẩu quá ngắn
msg_baUser_password_invalid=Mật khẩu không hợp lệ
msg_baUser_error_password_not_match=Mật khẩu không khớp
msg_baUser_error_permission_not_selected=Bạn chưa chọn quyền cho nhân viên
msg_baUser_error_username_invalid=Tên đăng nhập không hợp lệ
msg_baUser_error_user_insert=Có lỗi khi thêm mới nhân viên
msg_baUser_error_username_duplicate=Tên đăng nhập đã tồn tại
msg_baUser_error_exceedNumOfUser=Số lượng nhân viên vượt quá gói dịch vụ
msg_baUser_error_customer_quota_invalid=Giới hạn số khách hàng phải lớn hơn hoặc bằng 0
msg_baUser_error_conversion_rate_quota_invalid=Conversion rate phải lớn hơn hoặc bằng 0